#тут можно настроить, какие эффекты будут в гуи эффектов
#categories: #категории эффектов
#  capes: #категория плащей
#    icon-text-key: #ключ к описанию категории эффектов
#    x: 2 #координата в гуи эффектов
#    y: 2 #координата в гуи эффектов
#    icon: nether_star:0:1:none:none:none #отображаемый предмет в гуи
#    effects: #список эффектов
#      CAPE_1: nether_star:0:1:none:none:none #отображаемый предмет в гуи
#                                               #CAPE_1 - enum эффект, см. net.mineland.bukkit.service.effects.MyEffectType
#
#названия эффектов делается в формате название_эффекта_CAPE_1, где CAPE_1 тип эффекта
#права к эффектам будут в формате mineland.lobby.capes.CAPE_1, где capes категория эффектов
categories:
  emotions:
    icon-text-key: hub.gui.collectiables.category.emotions.icon-text
    x: 5
    y: 2
    icon: FIREBALL
    effects:
      EMOTION_HAPPY:
        id: '388'
      EMOTION_ANGRY:
        id: '402'
      EMOTION_FIRE:
        id: '377'
      EMOTION_SMOKE:
        id: '318'
      EMOTION_DAMAGE:
        id: '434'
      EMOTION_HEART:
        id: '351:1:1'
      EMOTION_LAVA:
        id: '369'
      EMOTION_MUSIC:
        id: '84'
      EMOTION_VERY_ANGRY:
        id: '152'
  nimbus:
    icon-text-key: hub.gui.collectiables.category.nimbus.icon-text
    x: 4
    y: 2
    icon: GOLD_HELMET
    effects:
      NIMBUS_WOOL_1:
        id: '351:14:1'
      NIMBUS_WOOL_2:
        id: '351:5:1'
      NIMBUS_WOOL_3:
        id: '351:15:1'
      NIMBUS_WOOL_4:
        id: '371'
      NIMBUS_WOOL_5:
        id: '351:10:1'
      NIMBUS_WOOL_6:
        id: '351:13:1'
      NIMBUS_WOOL_7:
        id: '263'
      NIMBUS_WOOL_8:
        id: '353'
      NIMBUS_WOOL_9:
        id: '351:12:1'
      NIMBUS_WOOL_10:
        id: '432'
      NIMBUS_WOOL_11:
        id: '351:4:1'
      NIMBUS_WOOL_12:
        id: '17'
      NIMBUS_WOOL_13:
        id: '31:1:1'
      NIMBUS_WOOL_14:
        id: '331'
      NIMBUS_HEART:
        id: '351:1:1'
        craft:
          EMOTION_HEART: 4
      NIMBUS_DRIP_WATER:
        id: '326'
      NIMBUS_DRIP_LAVA:
        id: '327'
      NIMBUS_SUSPENDED_DEPTH:
        id: '351:8:1'
      NIMBUS_SMOKE_NORMAL_UP:
        id: '405'
        craft:
          EMOTION_SMOKE: 4
      NIMBUS_SMOKE_NORMAL_DOWN:
        id: '405'
        craft:
          EMOTION_SMOKE: 4
      NIMBUS_SPELL_INSTANT:
        id: '370'
      NIMBUS_SPELL_WITCH:
        id: '199'
      NIMBUS_VILLAGER_HAPPY:
        id: '175'
        craft:
          EMOTION_HAPPY: 4
      NIMBUS_PORTAL:
        id: '130'
      NIMBUS_CLOUD:
        id: '160'
      NIMBUS_REDSTONE:
        id: '152'
      NIMBUS_SNOW_SHOVEL:
        id: '175'
      NIMBUS_DRAGON_BREATH:
        id: '437'
      NIMBUS_END_ROD:
        id: '198'
      NIMBUS_DAMAGE_INDICATOR:
        id: '49'
      NIMBUS_SPELL:
        id: '373'
      NIMBUS_NOTE_COLORED:
        id: '84'
        craft:
          EMOTION_MUSIC: 4
      NIMBUS_VILLAGER_ANGRY:
        id: '30'
        craft:
          EMOTION_ANGRY: 4
      NIMBUS_FIREWORKS_SPARK:
        id: '399'
      NIMBUS_ENCHANTMENT_TABLE:
        id: '47'
      NIMBUS_FLAME:
        id: '259'
        craft:
          EMOTION_FIRE: 4
  trail:
    icon-text-key: hub.gui.collectiables.category.trail.icon-text
    x: 6
    y: 2
    icon: CHAINMAIL_BOOTS
    effects:
      TRAIL_SMOKE:
        id: '378'
      TRAIL_LAVA:
        id: '327'
      TRAIL_WATER:
        id: '326'
      TRAIL_ENDER:
        id: '426'
      TRAIL_MAGIC:
        id: '322:1'
      TRAIL_HAPPY:
        id: '388'
      TRAIL_CLOUD:
        id: '288'
      TRAIL_DAMAGE:
        id: '159:14:1'
      TRAIL_SNOW:
        id: '332'
      TRAIL_FIRE:
        id: '377'
      TRAIL_MUSIC:
        id: '84'
      TRAIL_STARS:
        id: '399'
      TRAIL_ANGRY:
        id: '91'
      TRAIL_LOVE:
        id: '159:6:1'
      COSTUME_FIRE_RUNNER:
        id: 377:0:1:none:none:MENDING*1
  cape:
    icon-text-key: hub.gui.collectiables.category.cape.icon-text
    x: 2
    y: 2
    icon: BANNER:14:1
    effects:
      CAPE_WOOL_1:
        id: '377'
        craft:
          NIMBUS_WOOL_1: 3
      CAPE_WOOL_2:
        id: '381'
        craft:
          NIMBUS_WOOL_2: 3
      CAPE_WOOL_3:
        id: '351:12:1'
        craft:
          NIMBUS_WOOL_3: 3
      CAPE_WOOL_4:
        id: '266'
        craft:
          NIMBUS_WOOL_4: 3
      CAPE_WOOL_5:
        id: '388'
        craft:
          NIMBUS_WOOL_5: 3
      CAPE_WOOL_6:
        id: '351:13:1'
        craft:
          NIMBUS_WOOL_6: 3
      CAPE_WOOL_7:
        id: '383:58:1'
        craft:
          NIMBUS_WOOL_7: 3
      CAPE_WOOL_8:
        id: '402'
        craft:
          NIMBUS_WOOL_8: 3
      CAPE_WOOL_9:
        id: '351:6:1'
        craft:
          NIMBUS_WOOL_9: 3
      CAPE_WOOL_10:
        id: '426'
        craft:
          NIMBUS_WOOL_10: 3
      CAPE_WOOL_11:
        id: '160:11:1'
        craft:
          NIMBUS_WOOL_11: 3
      CAPE_WOOL_12:
        id: '32'
        craft:
          NIMBUS_WOOL_12: 3
      CAPE_WOOL_13:
        id: '341'
        craft:
          NIMBUS_WOOL_13: 3
      CAPE_WOOL_14:
        id: '260'
        craft:
          NIMBUS_WOOL_14: 3
      CAPE_FIREWORKS_SPARK:
        id: '288'
        craft:
          NIMBUS_FIREWORKS_SPARK: 5
      CAPE_ENCHANTMENT_TABLE:
        id: '116'
        craft:
          NIMBUS_ENCHANTMENT_TABLE: 5
  wings:
    icon-text-key: hub.gui.collectiables.category.wings.icon-text
    x: 8
    y: 2
    icon: ELYTRA
    effects:
      WINGS_ANGEL:
        id: '352'
      WINGS_SMOKE:
        id: '289'
      WINGS_ENDER:
        id: '368'
      WINGS_DRAGON:
        id: '381'
      WINGS_ENCHANTMENT:
        id: '426'
        craft:
          CAPE_ENCHANTMENT_TABLE: 2
      WINGS_FIRE:
        id: '369'
        craft:
          NIMBUS_FLAME: 10
      WINGS_WATER:
        id: '326'
        craft:
          NIMBUS_DRIP_WATER: 10
      WINGS_LAVA:
        id: '327'
        craft:
          NIMBUS_DRIP_LAVA: 10
      WINGS_STARS:
        id: '399'
        craft:
          CAPE_FIREWORKS_SPARK: 2
      WINGS_HAPPY:
        id: '388'
      WINGS_SPELL_INSTANT:
        id: '351:15:1'
      WINGS_SPELL_MOB:
        id: '263'
      WINGS_TOWN_AURA:
        id: '402'
      WINGS_REDSTONE:
        id: '331'
        craft:
          NIMBUS_REDSTONE: 10
      WINGS_RAINBOW:
        id: '384'
        craft:
          NIMBUS_WOOL_1: 1
          NIMBUS_WOOL_2: 1
          NIMBUS_WOOL_3: 1
          NIMBUS_WOOL_4: 1
          NIMBUS_WOOL_5: 1
          NIMBUS_WOOL_6: 1
          NIMBUS_WOOL_7: 1
  super_wings:
    icon-text-key: hub.gui.collectiables.category.super_wings.icon-text
    x: 7
    y: 4
    icon: ELYTRA:0:1:none:none:MENDING*1
    effects:
      SUPER_WINGS_ANGEL:
        id: '352'
        craft:
          CAPE_ENCHANTMENT_TABLE: 1
          WINGS_ANGEL: 1
      SUPER_WINGS_ENDER:
        id: '352'
        craft:
          NIMBUS_SPELL_WITCH: 5
          WINGS_DRAGON: 1
      SUPER_WINGS_FIRE:
        id: '352'
        craft:
          NIMBUS_DRIP_LAVA: 5
          WINGS_FIRE: 1
      SUPER_WINGS_WATER:
        id: '352'
        craft:
          NIMBUS_DRIP_WATER: 5
          WINGS_WATER: 1
      SUPER_WINGS_EMERALD:
        id: '352'
      SUPER_WINGS_BLOOD:
        id: '352'
        craft:
          WINGS_REDSTONE: 2
          NIMBUS_SMOKE_NORMAL_UP: 10
      SUPER_WINGS_RAINBOW:
        id: 352:0:1:none:none:MENDING*1
        craft:
          WINGS_RAINBOW: 1
          NIMBUS_WOOL_8: 1
          NIMBUS_WOOL_9: 1
          NIMBUS_WOOL_10: 1
          NIMBUS_WOOL_11: 1
          NIMBUS_WOOL_12: 1
          NIMBUS_WOOL_13: 1
          NIMBUS_WOOL_14: 1
          NIMBUS_SPELL: 5
  costumes:
    icon-text-key: hub.gui.collectiables.category.costumes.icon-text
    x: 3
    y: 4
    icon: GOLD_CHESTPLATE:0:1:none:none:MENDING*1
    effects:
      COSTUME_ANGEL:
        id: '352'
        craft:
          CAPE_WOOL_4: 2
          WINGS_ANGEL: 1
      COSTUME_ENDER_DRAGON:
        id: '352'
        craft:
          SUPER_WINGS_ENDER: 2
          NIMBUS_CLOUD: 4
      COSTUME_BROKEN_HEART:
        id: '352'
        craft:
          NIMBUS_HEART: 2
          NIMBUS_DAMAGE_INDICATOR: 2
      COSTUME_BLOOD_POWER:
        id: '352'
        craft:
          WINGS_REDSTONE: 1
          WINGS_ANGEL: 1
      COSTUME_ARCHANGEL:
        id: '352'
        craft:
          SUPER_WINGS_ANGEL: 1
          CAPE_ENCHANTMENT_TABLE: 1
      COSTUME_PONY:
        id: 352:0:1:none:none:MENDING*1
        craft:
          WINGS_RAINBOW: 1
          SUPER_WINGS_RAINBOW: 1
          EMOTION_HEART: 1
